BODY
{
background-color:#969476;
margin-left:0px;
margin-top:2px; 
margin-bottom:0px;
margin-right:0px;
padding:0px;
padding-right:0px;
background-image: url("bg15.gif");
background-repeat:repeat-x;
}

TEXTAREA                                
{
  background-color:#FFFFFF;
  border: solid 1px #333333;
  opacity: 1; 
  filter:alpha (opacity=100);
}

.Input_datum
{
width:70px;
}
.Input_id
{
width:30px;
}
.td_obrazek
{
background-color:#FFFFAA;
text-align:right;
background-image: url("bar6.gif");
width:640px;
background-repeat:repeat-y;
}
TD
{
font-size:16px;
font-family:Arial;
color:black;
vertical-align:top;
line-height:1.5;
font-weight: bold;
}
A
{
font-size:12px;
font-family:Arial;
color:black;
text-decoration:none;
font-weight:normal;
line-height:1.2;
}

H1
{
text-align:right;
font-size:12px;
font-weight:normal;
font-family:Tahoma;
color:lightgrey;
margin:0px;
}

A:link, A:visited
{
font-size:12px;
font-family:Arial;
color:#777777;
text-decoration:none;
}
A:hover, A:visited:hover
{
font-size:12px;
font-family:Arial;
color:#000000;
text-decoration:none;
}

.odkazy_vrch A:link, .odkazy_vrch A:visited
{
font-size:12px;
font-family:Arial;
color:#FF0000;
text-decoration:none;
}
.odkazy_vrch A:hover, .odkazy_vrch A:visited:hover
{
font-size:12px;
font-family:Arial;
color:#000000;
text-decoration:none;
}

.td_h_mezera
{
width:20px;
height:3px; 
}

.td_h_mezera_ls
{
background-image: url("lsr.gif");
height:3px;
width:5px;
opacity: 0.7; 
filter:alpha (opacity=70); 
}

.td_popis_vrch
{
height:30px;
}

.td_mezera_datum
{
width:20px;
background-color:#EEEFE7;
opacity: 0.7; 
filter:alpha (opacity=70);
border-top: solid 1px #CCCCCC;  
}

.vyhledavani
{
vertical-align:middle;
}
.td_vyhledavani
{
height:20px;
vertical-align:middle;
}
.div_vyhledavani
{
position:absolute;
left:1025px;
top:2px;
width:180px;
height:250px;
font-size:14px;
vertical-align:middle;
}

.input_vyhledavani, .input_vyhledavanig, .input_vyhledavani_mobile
{
  border-style:none;
  width:190px;
  height:30px;
  font-size:20px;
  background-color:lightgrey; 
  vertical-align:middle; 
  color:#aaaaaa;
  position:relative;
  top:10px;
  padding-left:5px;
}

.input_vyhledavani_mobile
{
  width:300px;
}

.input_vyhledavanig
{
  border:solid 1px lightgrey;
  width:260px;
  background-color:#FFFFFF; 
  top:-5px;
}

.iframe_prreg
{
background-color:white; 
border: solid 1px #CCCCCC;
width:210px;
height:0px;
vertical-align:middle;
position:relative;
top:-5px;
left:4px;
z-index:20;
}

.tr_napis
{
background-images: url("bar2.gif"); 
}
.table_popis
{
margin:0px;
padding:0px;
}
.tr_mezera
{
height:10px;
}
.td_jmeno
{
background-color:#EEEFE7;
opacity: 0.7; 
filter:alpha (opacity=70);
border-top: solid 1px #CCCCCC; 
vertical-align:middle; 
}

.td_jmeno A
{
font-size:16px;
font-weight:bold;
color:black;
font-family:Arial;
vertical-align:middle;
}

.td_jmeno A:hover
{
font-size:16px;
font-weight:bold;
color:black;
font-family:Arial;
vertical-align:middle;
}

.div_zobrazit
{
visibility:hidden;
position:absolute;
left:275px;
top:45px;
overflow:hidden;
opacity: 0.9; 
filter:alpha (opacity=90);
}

.form
{
visibility:hidden;
position:absolute;
left:-300px;
top:45px;
}

.table_zobrazit TD
{
border-top: solid 1px #D5D5D5;
vertical-align:middle;
}


.menufiltr
{
background-color:#DDDDDD;
width:250px;
vertical-align:middle;
font-size:12px;
font-weight:normal;
font-family:Tahoma;
color:#222222;
opacity: 0.7; 
filter:alpha (opacity=70);
border-width: 1px;
border-color: grey; 
border-style: solid;
border-left-width: 0px;
border-right-width: 0px;
}

.menutext
{
background-color:#DDDDDD;
width:50px;
vertical-align:middle;
font-size:12px;
font-weight:normal;
font-family:Tahoma;
color:black;
opacity: 0.7; 
filter:alpha (opacity=70);
border-top-width: 1px;
border-bottom-width: 1px;
border-left-width: 0px;
border-right-width: 0px;
border-color: grey; 
border-style: solid;
text-align:center;
}

.menuprijmeni
{
background-color:#DDDDDD;
background-image: url("jpookv2.gif");
vertical-align:middle;
font-size:11px;
font-weight:normal;
font-family:Tahoma;
color:black;
width:376px;
height:48px;
line-height:0.5;
background-repeat:no-repeat;
}

.menul
{
background-image: url("mtl.gif");
height:50px;
width:6px;
}

.menub
{
background-color:#FFFFFF;
width:2px;
height:50px;
}

.menuh, .menuhm
{
background-image: url("mth.gif");
text-align:center;
vertical-align:middle;
color:#FFFFFF;
background-repeat:repeat-x;

}

.menu
{
  white-space:nowrap;
}

.menulevybok
{
  background-image: url("mlb.gif");
}

.vyhledavani_body
{
background-color:#FFFFFF;
background-image:none;
margin-bottom=0px;
margin-top:0px;
margin-left:2px;
-opacity: 0.7; 
-filter:alpha (opacity=70);
}

.vyhledavani_table TD
{
  width:115px;
  
}

.prreg_body
{
background-color:#FFFFFF;
-background-image:url("dtbg.gif");
margin-bottom=0px;
margin-top:0px;
margin-left:2px;
-opacity: 0.7; 
-filter:alpha (opacity=70);
}

.prreg_tab TD
{
font-size:12px;
vertical-align:middle;
font-weight: normal;
}

.hover_obce, .vyhledavani_table
{
  border:solid 1px #AAAAAA;
}

.hover TD, .hover_obce TD
{
vertical-align:middle;
text-align:left;
background-color:#E9E9E9;
height:20px;
cursor:pointer;
padding-left:4px;
background-repeat: repeat-x;
background-image: url("bgvyh.gif");
}

.tab_genea2 TD .hover_obce TD
{
  background-color:#E9E9E9;
}

.tab_genea2 TD .hover_obce TD:hover
{
  background-image: url("bgvyhl.gif");
  background-color:#E9E9BD;
}

.td_rank
{
  width:200px;
	height:300px;
	border: solid 1px LightGrey;
	vertical-align:top;
}

.td_head
{
 width:200px;
 background-image: url("bghe2.gif");
 color: #FFFFFF;
 font-weight: bold;
 text-align:center;
 height:20px;
 vertical-align: middle;
}

.td_hrl
{
width:928px;
text-align:left;
height:90px;
vertical-align:top;
}

.td_hrp
{
  height:100px;
  opacity: 0.7; 
filter:alpha (opacity=70);
width:100px;
text-align:right;
font-size: 10px;
font-weight: normal;
}

.tabrank
{
background-image: url("frame1.gif");
height:100px;
width:140px;
}

.tabrank TD
{
  text-align:center;
  font-weight: normal;
  font-size: 12px;
  height:5px;  
}

.td_tabrank
{
  vertical-align:middle;
  width:150px;
}

.td_logo
{
  vertical-align:top;
  width:150px;
  opacity: 0.5;
  filter:alpha (opacity=50);
}

.td_hrvl
{
  font-weight: normal;
  font-size: 12px;
  text-align:left;
  vertical-align:middle;
  line-height:0.8px;
  height:10px;
  margin:0px;
  padding:0px;
  white-space:nowrap;
}

.td_hrvp
{
  font-weight: normal;
  font-size: 12px;
  text-align:right;
  vertical-align:middle;
  line-height:0.8px;
  height:10px;
  margin:0px;
  padding:0px; 
  height:10px;
}

.td_hmezera
{
  height:5px;
}

.hlavicka
{
  color:#000000;
  font-size:10pt;
  font-family:Tahoma;
  font-weight:bold;
  -font-weight:600;
  z-index:-80;
  background-color:#FFFCC9;
}

.hlavicka TD, .hlavicka TD A, .hlavicka TD A:hover, .hlavicka TD A:visited, .hlavicka TD A:visited:hover
{
  color:#000000;
  font-size:10pt;
  font-family:Tahoma;
  font-weight:600;
}

.td_chart
{
width:500px;
height:300px;
background-image: url("grafbg.jpg");
background-repeat:no-repeat;
border: solid 1px #ffffff; 
}

.div_chart
{
  position:relative;
  height:295px;
}

.div_chartvlajka
{
  position:relative;
  height:295px;
  top:0px;
}

.div_vlajka
{
  position:absolute;
  height:295px;
  left:53px;
  top:0px;
}


.td_chart2
{
width:500px;
height:310px;
background-image: url("grafbgz2.jpg");
background-repeat:no-repeat;
border: solid 1px #ffffff;
overflow:hidden; 
}

.td_chartgraf
{
width:500px;
height:300px;
background-image: url("mapacr7.gif");
background-repeat:repeat-x;
border: solid 1px #ffffff; 
}

.table_rank TD
{
font-size:12px;
font-weight:normal;
font-family:Tahoma;
border-bottom: solid 1px #D5D5D5;
border-right: solid 1px #D5D5D5;
line-height:1;
}

.table_rank
{
width:100%;
margin:0px;
padding:0px;
background:#EFEFEF;
}

.vyhl_n
{
color:#000000;
font-size:16px;
}

.vyhl_p_jmeno
{
color:#880000;
}

.vyhl_p_prijmeni
{
color:#000088;
}

.vyhl_p_obec
{
color:#008800;
}

.vyhl_p_
{
 font-size:16px; 
}

.table_hlavni
{
  width:968px;
  border-collapse:collapse;
}

.tab, .tabvyhl, .tabvyhlz
{
	font-family:Arial;
	font-size:8pt;
	background:#EFEFEF;
  
}

.tab
{
  width:230px;
}

.tabvyhl, .tabvyhlz
{
  margin:0px;
  padding:0px;
  border-collapse:collapse;
}

.tab TH, .tabvyhl TH, .tabvyhlz TH
{
	background:#f5f5f5;
	background-image:url("bgth.gif");
	color:#7f7f7f;
	width:230px;
}

.tab TD, .tabvyhl TD, .tabvyhlz TD
{
	background:#ffffff;
	background-image:url("bgkr.gif");
	color:#000000;
	margin: 4px 4px 4px 4px;
	padding: 0px 4px 0px 4px;
	font-family:Arial;
	font-size:8pt;
	font-weight:normal;
  cursor:pointer;
  background-repeat: repeat-x;
  /*text-align:left;*/
}

.tab TD:HOVER
{
  background-image:url("bgkrz.gif");
}

.tabvyhl TD, .tabvyhlz TD
{
  font-size:14px;
  background-image: url("bgvyh.gif");
  border:solid 1px #AAAAAA;
  text-align:left;
  background-color:#DDDDDD;
}

.tabvyhl TH, .tabvyhlz TH
{
  font-size:14px;
  color:#000000;
  padding-right:5px;
  border-left:solid 1px #AAAAAA;
}

.tabvyhlz TD, .tabvyhlz TH
{
  color:#00AA00;
}

.tabvyhl TD:HOVER, .tabvyhlz TD:HOVER
{
  background-image: url("bgvyhl.gif");
  font-weight:bold;
}

.tab_cislo
{
	text-align:right;
	width:30px;
	border-left: solid 1px LightGrey;
	cursor:arrow;
}

.tab_cislo_smaz
{
	text-align:right;
	width:30px;
	border-left: solid 1px LightGrey;
	cursor:hand;
}

.tab_poradi
{

}

.tab_vyplneny
{
    cursor:pointer;
    width:185px;
}

.tab_vyplneny:hover
{
  background-image: url('bgkrz.gif');
}

.tab_vrch
{
  height:10px;
}

.td_chart
{
  width:500px;
  height:309px;
}

.hlavicka
{
  margin:0px;
  padding:0px;
  width:100%;
}

.hlavicka TD
{
  font-size:10pt;
  font-family:Tahoma;
  font-weight:600;
}

.td_mezihlavickama
{
  height:6px;
  margin:0px;
  padding:0px;
  line-height:1px;
}

.svatek_datum
{
  background-image:url("sv_datum.gif");
  color:white;
}

.svatek_jmeno
{
  background-image:url("sv_jmeno.gif");
}

.svatek_pocet
{
  background-image:url("bgss.gif");
}

.svatek_rank
{
  background-image:url("bgsp.gif");
}

.svatek_univ
{
  background-image:url("bguniv.gif");
}

.svatek, .svatek_widget
{
  background:#FFFFFF;
  margin:0px;
  padding:0px;
  font-size:8pt;
  font-weight:normal;
  width:68px;
  height:68px;
  vertical-align:middle;
}

.svatek_widget
{
  background-image:url("bgsv_zluta1.gif");
}

.svatek TD, .svatek_widget TD, .svatek_widget_popis
{
  font-size:8pt;
  font-family:arial;
  font-weight:normal;
  text-align:center;
  line-height:1.3;
  vertical-align:middle;
}

.svatek_td
{
  cursor:pointer;
}

.svatek_widget_popis
{
  background-color:#FFFFFF;
}

.map
{
position:absolute;
}

.mapp1
{
   background-image:url("map1.gif");
   width:4px;
   height:4px;
   position:absolute;
   background-repeat:no-repeat;
   font-size:10pt;
   cursor:arrow;
}

.mapp2
{
   background-image:url("map2.gif");
   width:8px;
   height:8px;
   position:absolute;
   background-repeat:no-repeat;
   font-size:10pt;
   cursor:arrow;
}

.mapp3
{
   background-image:url("map3.gif");
   width:11px;
   height:11px;
   position:absolute;
   background-repeat:no-repeat;
   font-size:10pt;
   cursor:arrow;
}

.mapp4
{
   background-image:url("map4.gif");
   width:14px;
   height:14px;
   position:absolute;
   background-repeat:no-repeat;
   font-size:10pt;
   cursor:arrow;
}

.mapp5
{
   background-image:url("map5.gif");
   width:17px;
   height:17px;
   position:absolute;
   background-repeat:no-repeat;
   font-size:10pt;
   cursor:arrow;
}

.mapp6
{
   background-image:url("mapp6.gif");
   width:34px;
   height:27px;
   position:absolute;
   background-repeat:no-repeat;
   font-size:10pt;
   cursor:arrow;
}

.gslx
{
position:absolute;
border:solid 1px #005500;
background:#009900;
width:4px;
opacity: 0.7; 
filter:alpha (opacity=70);
}

.gslxp
{
position:absolute;
top:275px;
font-size:8pt;
  font-weight:normal;
}

.gslxc
{
position:absolute;
top:275px;
height:10px;
font-size:8pt;
border-left:solid 1px #0000FF;
}

.gsly
{
position:absolute;
border-top:solid 1px #DEDEDE;
left:52px;
height:1px;
width:420px;
}

.gslyp
{
  position:absolute;
  font-size:8pt;
  font-weight:normal;
  text-align:right;
  left:0px;
  width:45px;
}

.tab_overflow
{
   position:absolute;
   left:0px;
   top:0px;
   visibility:hidden;
   z-index:10;
}

-- GPS--
.o
{
border:solid 1px #DFDFDF;
table-layout: fixed; 
border-collapse: collapse;
font-size:8pt;
font-family:Arial;
margin:1px;
font-weight:normal;
}

.o TD
{
border:solid 1px #DFDFDF;
padding:1px;
font-weight:normal;
font-size:8pt;
}

.inputo
{
height:14px;
font-size:8pt;
}
-- GPS konec --

.tab_master
{
  height:100%;
  margin:0px;
  padding:0px;
  position:absolute;
}

.tab_master_left
{
     opacity: 0.7; 
filter:alpha (opacity=70);
background-position: 0% 0%;
background-repeat: repeat-y;
width:200px;
}

.tab_master_right
{
     opacity: 0.7; 
filter:alpha (opacity=70);
background-position: 100% 0%;
background-repeat: repeat-y;
width:200px;
}

.tabnajdi TD
{
  font-size:11px;
  vertical-align:middle;
  font-weight:normal;
  color:#FFFFFF;
}

.grafpopis
{
  background-color:#FFFFDD;
}

.grafosy
{
opacity: 0.7; 
filter:alpha (opacity=70);
z-index:2;  
height:310px;
}

.map_popis
{
opacity: 0.7; 
filter:alpha (opacity=70);
background-color:#FFFFDD;
width:498px;
height:18px;
top:289px;
left:0px;
position:absolute;
font-size:13px;
font-weight:bold; 
text-align:center;   
}

.graf_popis
{
width:400px;
height:15px;
top:289px;
left:60px;
position:absolute;
font-size:13px;
font-weight:bold;
text-align:center;
}

.graf_absrel, .graf_absrel A, .graf_absrel A:visited
{
opacity: 0.7; 
filter:alpha (opacity=70);
width:498px;
height:15px;
top:0px;
left:0px;
position:absolute;
font-size:13px;
font-weight:normal;
text-align:right;  
color:#FF0000;
background-color:#FFFFDD;
}

.graf_absrel A:hover, .graf_absrel A:visited:hover
{
  color:#000000;
}

.abcdiv
{
  color:#000000;
  width:200px;
  left:5px;
}

.abc
{
  border:solid 5px #FF8B2D;
  background-color:#FFFFFF;
}

.skupinydiv
{
  position:relative;
  top:-844px;
  left:520px;
  z-index:10;
  visibility:hidden;
}

.skupinyuserdiv
{
  position:relative;
  top:-1915px;
  left:0px;
  z-index:10;
  visibility:hidden;
}

.splusdiv
{
  position:relative;
  top:-1700px;
  left:0px;
  z-index:10;
  visibility:hidden;
}

.splususerdiv
{
  position:relative;
  top:-1700px;
  left:88px;
  z-index:10;
  visibility:hidden;
}

.puvydiv
{
  position:relative;
  top:-690px;
  left:80px;
  z-index:10;
  visibility:hidden;
}

.skmultidiv
{
  position:relative;
  top:0px;
  left:0px;
  visibility:visible;
  font-size:12px;
  font-weight:normal;
  background-image: url("skpozrbg.jpg");
  height:310px;
}

.abc TD
{
  table-layout: fixed; 
  border-collapse: collapse;
  font-size:12px;
  font-weight:normal; 
  text-align:center;
  vertical-align:middle;
  width:22px;
  height:22px;
  background-image: url("bgvyh.gif");
  border:solid 1px lightgrey;
}

.abc TD A:link, .abc TD A:visited, .menuhm A:hover, .menuhm A:visited, .menuhm A:visited:hover
{
  color:#000000;  
}

.skupiny TD, .splusdiv TD
{
  table-layout: fixed; 
  border-collapse: collapse;
  font-size:12px;
  font-weight:normal; 
  text-align:left;
  vertical-align:middle;
  height:16px;
  background-image: url("bgvyh.gif");
  border:solid 1px lightgrey;
  cursor:pointer;
  padding:2px;
}

.poznamka, .skupina_poznamka
{
	width:230px;
	font-family:Arial;
	font-size:8pt;
	height:310px;
}

.poznamka TH
{
	background:#f5f5f5;
	color:#7f7f7f;
	width:230px;
}

.poznamka TD
{
	color:#000000;
	margin: 4px 4px 4px 4px;
	padding: 0px 4px 0px 4px;
	font-family:Arial;
	font-size:8pt;
	font-weight:normal;
	vertical-align:top;
	height:10px;
}

.tab_float TD
{
  width:50px;
}

.pat
{
  font-family:Arial;
	font-size:8pt;
	font-weight:normal;
	background-image:url("bgft2.gif");
	padding-left:5px;
}

.patspan
{
  display: inline-block;
  width:290px;
}

.dopinfo, .dopinfo A:link, .dopinfo A:visited,  .dopinfo A:hover:visited
{
  font-family:Arial;
	font-size:8pt;
	font-weight:normal;
  display:inline;
}

.gen_prijmeni A:link, .gen_prijmeni A:visited,  .gen_prijmeni A:hover:visited
{
font-size:18pt;
font-family:Arial;
color:#FF0000;
}

.dolnitext
{
  font-family:Arial;
	font-size:9pt;
	font-weight:normal;
	background-color:#FFFFFF;
	background-image: url("dtbg.gif");
	border-color:#777777;
	border-width:2px;
	opacity: 0.8; 
  filter:alpha (opacity=80);
  margin: 4px 4px 4px 4px;
  padding: 5px 5px 5px 5px;
}

.novinky TD
{
  font-family:Arial;
	font-size:9pt;
	font-weight:normal;
	vertical-align:middle;
	padding-right: 5px;
}

.soutez
{
  background-color:FFFFAA;
  width:420px;
}

.soutez TD
{
  font-family:Arial;
	font-size:9pt;
	font-weight:normal;
	vertical-align:middle;
	padding-right: 5px;
}

.soutez_nadpis
{
  font-size:12pt;
  font-weight:bold;
  color:FF0000;
}

.novinky_datum
{
	text-align: right;
  vertical-align:top;
}

.novinky TD A, .novinky TD A:hover, .soutez TD A, .soutez TD A:hover
{
  font-family:Arial;
	font-size:10pt;
	font-weight:normal;
	vertical-align:middle;
}

.dolnitexth, .oddildiv
{
  font-family:Arial;
	font-size:9pt;
	font-weight:bold;
	background-color:#FFFFFF;
	background-image: url("dtbgh.gif");
	border-color:#777777;
	border-width:2px;
	opacity: 0.8; 
  filter:alpha (opacity=80);
  margin: 4px 4px 4px 4px;
  padding: 5px 5px 5px 5px;
  height:22px;
}

.oddildiv
{
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  height:28px;
  line-height:2;
}

.mz
{
table-layout: fixed; 
border-collapse: collapse;
}

.mz TD
{
  border: solid 1px #000000;
  font-family:Arial;
	font-size: 10pt;
	font-weight:normal;
	padding-left: 10px
}

.diskuze_form TEXTAREA
{
  background-color:#FFFFFF;
  border: solid 1px #DDDDDD;
}

.diskuze_form INPUT
{
  background-color:#FFFFFF;
  border: solid 1px #DDDDDD;
}

.diskuze_hl
{
  border-top: solid 1px #DDDDDD;
  border-left: solid 1px #DDDDDD;
  border-right: solid 1px #DDDDDD;
  background-image: url("diskhbg.gif");
  padding-left: 2px;
}

.diskuze_tx
{
  background-color:#FFFFFF;
  border-bottom: solid 1px #DDDDDD;
  border-left: solid 1px #DDDDDD;
  border-right: solid 1px #DDDDDD;
  padding-left: 2px;
}

.diskuze_jmeno
{
  color:red;
}

.diskuze_datum
{
  text-align:right;
  font-size:9px;
}

.diskuze_mezera
{
  height:5px;
}

.prreg_chyba
{
  font-family:Arial;
  font-size:8px;
  color:red;
  vertical-align:top;
}

.skupina_poznamka TD
{
font-size:10px;
background-color: #FFFFFF;
opacity: 0.8; 
filter:alpha (opacity=80);
vertical-align:top;
text-align:center; 
}

.poznamka_sk
{
	width:230px;
	font-family:Arial;
	font-size:8pt;
	height:310px;
}

.poznamka_sk TH
{
	background:#f5f5f5;
	color:#7f7f7f;
	width:230px;
}

.poznamka_sk TD
{
  background:#ffffff;
	color:#000000;
	margin: 4px 4px 4px 4px;
	padding: 0px 4px 0px 4px;
	font-family:Arial;
	font-size:12pt;
	font-weight:normal;
	vertical-align:middle;
	height:50px;
	opacity: 0.8; 
  filter:alpha (opacity=80);
  text-align:center;
}

.poznamka_sk A
{
  font-family:Arial;
	font-size:12pt;
}

.kal_tab
{
  border:solid 1px #CECEC7;
  table-layout: fixed; 
  border-collapse: collapse;
  filter:alpha (opacity=100);
}

.kal_den, .kal_dens, .kal_denv
{
  font-size:10pt;
  font-weight:normal;
	vertical-align:bottom;
  background-image: url("kal_bg31.gif");
  width:445px;
  height:20px;
  text-align:center;
  border:0px;
  margin:0px;
  font-family:Tahoma, Arial;
  background-repeat:repeat-x;
}

.kal_jme, .kal_jmes, .kal_jmev
{
  font-size:9pt;
  font-weight:normal;
	vertical-align:middle;
  background-image: url("kal_bg32.gif");
  width:445px;
  height:20px;
  text-align:center;
  border:0px;
  margin:0px;
  background-repeat:repeat-x;
}

.kal_vyz, .kal_vyzs, .kal_vyzv
{
  font-size:8pt;
  font-weight:normal;
	vertical-align:middle;
  background-image: url("kal_bg32.gif");
  width:445px;
  height:20px;
  text-align:center;
  border:0px;
  margin:0px;
  background-repeat:repeat-x;
}

.kal_dens
{
  background-image: url("kal_bg31s.gif");
}

.kal_jmes
{
  background-image: url("kal_bg32s.gif");
}

.kal_vyzs
{
  background-image: url("kal_bg32s.gif");
}

.kal_denv
{
  background-image: url("kal_bg31v.gif");
}

.kal_jmev
{
  background-image: url("kal_bg32v.gif");
}

.kal_vyzv
{
  background-image: url("kal_bg32v.gif");
}

---------------------------

ul {
    font-family: Arial, Verdana;
    font-size: 8px;
    margin-left: 0px;
    padding-left: 0px;
    border-left:0px;
}

ul li {
    display: block;
    position: relative;
    float: left;
    padding-left:0px;
    padding-top:0px;
    font-size: 12px;
    margin:0px;
    border-left:0px;
    left:-40px;
    top:-10px;
}

li ul {
    display: none;
    position: absolute;
    padding-left:0px;
}

.menuh1, .menuh1_mobile
{
background-image: url("mth.gif");
text-align:center;
vertical-align:bottom;
color:#FFFFFF;
background-repeat:repeat-x;
font-size: 10px;
font-family: Arial;
height:50px;
}

.tr_hrl
{
  height:50px;
  padding-top:5px;
  margin-top:10px;
}

.menupad1, .menupad1_mobile, .menupad1_2_mobile
{
  background-image: url("mth.gif");
  height:50px;
  width:20px;
}

.menupad1_mobile, .menuh1_mobile
{
  width:0px;
}

.menupad1_2_mobile
{
  width:10px;
}

.menunadpis
{
  top:10px;
  position:relative;
}

.menuhm
{
  cursor:pointer;
  line-height:0.1;
  vertical-align:center;
  margin-top:0px;
  padding-top:4px;
  width:60px;
  height:50px;
}

.menuhm A:link, .menuhm A:hover, .menuhm A:visited, .menuhm A:visited:hover
{
  font-size:12px;
  font-family:Tahoma;
  color:#FFFFFF;
  text-decoration:none;
  font-weight:bold;
  display: block;
}

.menuh
{
  cursor:pointer;
  vertical-align:center;
  padding-top:15px;
  height:50px;
}

.menuh A:link, .menuh A:hover, .menuh A:visited, .menuh A:visited:hover
{
  font-size:16px;
  font-family:Tahoma;
  color:#FFFFFF;
  text-decoration:none;
  font-weight:bold;
  height:50px;
}

.ulskupiny {
    top:50px;
    display: none;
    position: absolute;
    z-index:10;
    left: -6px;
    border:solid 5px #FF8B2D; 
}

.liskupiny
{
   font-size:12px;
    font-weight:normal; 
    text-align:left;
    vertical-align:middle;
    background-image: url("bgvyh.gif");
    border:solid 1px lightgrey;
    cursor:pointer;
    padding:2px;
    color:#000000;
    background-repeat:repeat-x;
    z-index:50;
    opacity: 1; 
    filter:alpha (opacity=100);
    width:400px;
    top:0px;
    left:0px;
    
}

.liskupiny:hover, .abc TD:hover 
{
    background-image: url("bgvyhl.gif");
}

.ulmojeskupiny 
{    
    display: block;
    margin:0px;
    padding:0px;
}

.limojeskupiny
{
   font-size:12px;
    font-weight:normal; 
    text-align:left;
    vertical-align:middle;
    background-image: url("bgvyh.gif");
    border:solid 1px lightgrey;
    cursor:pointer;
    padding:2px;
    color:#000000;
    background-repeat:repeat-x;
    z-index:12;
    opacity: 1; 
    filter:alpha (opacity=100);
    width:400px;
    height:35px;
    line-height:1.5;
    position:relative;
    top:2px;
    left:1px;
}

.limojeskupiny:hover
{
    background-image: url("bgvyhl.gif");
}

.ulmojeskupinyplus 
{
    display: block;
    z-index:20;
}

.limojeskupinyplus, .limojeskupinynovy
{
   font-size:12px;
    font-weight:normal; 
    text-align:left;
    vertical-align:middle;
    background-image: url("bgvyh.gif");
    border:solid 1px lightgrey;
    cursor:pointer;
    padding:2px;
    color:#000000;
    background-repeat:repeat-x;
    z-index:12;
    opacity: 1; 
    filter:alpha (opacity=100);
    position:relative;
    top:2px;
    left:1px;
    height:20px;
    line-height:1.5;
    width:400px;
}

.limojeskupinyplus:hover
{
    background-image: url("bgvyhl.gif");
}

.limojeskupinynovy
{
    z-index:10;
}

.limojeskupinynovy:hover
{
    background-image: url("bgvyhl.gif");
}

.ulabc {
    top:60px;
    display: none;
    position: absolute;
    z-index:10;
    left:34px;
    color:#000000; 
}

.liabc {
    color:#000000; 
}

.ulnajdi, .ulnajdig, .ulnajdi_mobile 
{
    top:60px;
    display: none;
    position: absolute;
    z-index:10;
    left:194px; /*40*/
    color:#000000; 
}

.ulnajdi_mobile
{
  left:40px;
}

.ulnajdig
{
   top:40px;
   left:38px;
}

.ultabh 
{
  display:block;
  width:800px;
  top:60px;
  left:40px;
  float:left;
  line-height:1.4;
}

.menupreg, .menuhl, menuhlg
{
  height:10px;
  margin:0px;
  padding:0px;
  position:relative;
  top:10px;
  left:40px;
  text-align:right;
  display:inline-block;
}

.menugm
{
  height:10px;
  margin:0px;
  padding:0px;
  position:relative;
  top:120px;
  left:190px;
  text-align:right;
  display:inline-block;
  z-index:10;
  color:#FF0000;
}

.menuov
{
  height:10px;
  margin:0px;
  padding:0px;
  position:relative;
  top:8px;
  left:40px;
  text-align:right;
  display:inline-block;
  z-index:10;
  color:#007700;
  font-weight:bold;
}

.menukan
{
  height:10px;
  margin:0px;
  padding:0px;
  position:relative;
  top:8px;
  left:40px;
  text-align:right;
  display:inline-block;
  z-index:10;
  color:#007700;
  font-weight:bold;
}

.ulpreg {
    top:30px;
    display: none;
    position: absolute;
    z-index:10;
    left:-100px;
    color:#000000; 
}

.rightholder {
    top:105px; /*115*/
    display:block;
    position: absolute;
    z-index:10;
    left:135px; /*130*/
    color:#000000; 
}

.liodkaz A:link, .liodkaz A:visited
{
  color:#FF0000;
  top:2px;
  position:relative;
  font-weight:bold;
}

.liodkaz A:hover, .liodkaz A:visited:hover
{
  color:#000000;
  font-weight:bold;
}

.liodkaz
{
  width:100px;
  height:10px;
  font-weight:bold;
}

.pregtitle
{
  text-align:right;
  display:inline-block;
  height:10px;
  top:-7px;
  position:relative;
  vertical-align:middle;
  font-weight:bold;
}

.pregtitle A:link, .pregtitle A:visited, .pregtitle A:hover, .pregtitle A:visited:hover
{
  font-weight:bold;
}

.menuo
{
  display:inline-block;
  text-align:center;
  opacity: 0.5; 
  filter:alpha (opacity=50);
  position:relative;
  margin:0px;
  padding:0px;
}

.msodkaz
{
  position:relative;
  top:-8px;
  font-weight:bold;
}

.msodkaz A:link, .msodkaz A:visited, .msodkaz A:hover, .msodkaz A:visited:hover
{
  font-weight:bold;
}

.menup
{
  width:3px;
}

.litabh
{
  z-index:10;
  /*background-color:#FFFCC9;*/
}

.ulpreg
{
  z-index:12;
}

.ulgm {
    display: none;
    position: absolute;
    z-index:50;
    top:26px;
    left:-105px;
}

.ligm
{
   font-size:12px;
    font-weight:normal; 
    text-align:left;
    vertical-align:middle;
    border:solid 1px lightgrey;
    cursor:pointer;
    padding:2px;
    color:#000000;
    background-repeat:repeat-x;
    z-index:50;
    opacity: 1; 
    filter:alpha (opacity=100);
    width:200px;
    background-image: url("bgvyh.gif");
}

.liovsp1
{
   border:solid 1px lightgrey;
   cursor:pointer;
   width:40px;
   background-image: url("bgvyh.gif");
   color:#000000;
   background-repeat:repeat-x;
   display: inline-block;
   padding:2px;
}

.liovsp2, .liovspn2
{
   border:solid 1px lightgrey;
   cursor:pointer;
   width:100px;
   background-image: url("bgvyh.gif");
   color:#000000;
   background-repeat:repeat-x;
   display: inline-block;
   padding:2px;
}

.liovspn1
{
   border:solid 1px lightgrey;
   width:40px;
   background-image: url("bgvyh.gif");
   color:#000000;
   background-repeat:repeat-x;
   display: inline-block;
   padding:2px;
}

.liov
{
   width:140px;
}

.ligm:hover, .liovsp1:hover, .liovsp2:hover 
{
    background-image: url("bgvyhl.gif");
}

.ulov {
    display: none;
    position: absolute;
    z-index:50;
    top:25px;
    left:0px;
}

.menuovtitle A:visited, .menuovtitle A:link
{
  color:#007700;
  font-weight:bold;
}

.menuovtitle A:hover, .menuovtitle A:visited:hover
{
  color:#000000;
}

.svatek_svatek A:visited, .svatek_svatek A:link, .svatek_svatek A:hover, .svatek_svatek A:visited:hover
{
  font-size:14px !important;
}

.clanek_odkaz
{
  font-size:16px !important;
  font-weight:bold;
}

.ikandidati
{
  width:459px;
  height:625px;
  left:0px;
  top:20px;
}

.ulka{
    position: absolute;
    z-index:50;
    top:30px;
    left:41px;
}

.scrolltext
{
  height:17px;
  width:959px;
  border:0px none #000000;
  overflow:hidden;
  background-color:#EEEEEE;
  background-image: url('bgkr.gif');
}

.matriky_odkaz A:link, .matriky_odkaz A:visited, .cervene
{
  font-weight:bold;
  color:#FF0000;
}

.tab_clanky
{
}

.tab_clanky TD
{
  border:2px #AAAAAA solid;
  font-weight:normal;
  padding:10px;
  margin:5px;
  cursor:pointer;
  width:430px;
}

.tab_clanky TD:hover
{
  border:solid 2px #000000;
}

.clanky_vj
{
  background-image: url("obrazky/clanky_vj.jpg");
  background-color:#EEEEEE;
  background-repeat: no-repeat;
}

.clanky_obec
{
  background-image: url("obrazky/clanky_obec.jpg");
  background-color:#EEFFEE;
  background-repeat: no-repeat;
}

.clanky_svatky
{
  background-image: url("obrazky/clanky_svatky.jpg");
  background-color:#FEFEEE;
  background-repeat: no-repeat;
}

.clanky_okresy
{
  background-image: url("obrazky/clanky_okresy.jpg");
  background-color:#EEEEFF;
  background-repeat: no-repeat;
}

.clanky_matriky
{
  background-image: url("obrazky/clanky_matriky.jpg");
  background-color:#EEEEFF;
  background-repeat: no-repeat;
}

.clanky_3minutyz
{
  background-image: url("obrazky/clanky_3minutyz.jpg");
  background-color:#EEFFEE;
  background-repeat: no-repeat;
}

.clanky_cookies
{
  background-image: url("obrazky/clanky_cookies.jpg");
  background-color:#EEFFEE;
  background-repeat: no-repeat;
}

.clanky_h1
{
  color:#FFFFFF;
  font-size:36px;
  font-weight:bold;
  font-family:Arial;
  text-transform: uppercase;
  text-align:center;
  text-shadow: 0px 0px 6px #000000;
  vertical-align:middle; 
}

.clanky_svatky_tb, .clanky_obec_tb, .clanky_okresy_tb, .clanky_vj_tb, .deti_bg, .clanky_matriky_tb, .souboj_prijmeni_tb, .jmena_tb, .clanky_3minutyz_tb, .clanky_cookies_tb
{
  font-weight:normal;
  font-size:16px;
  background-color:#FFFFFF;
  padding:10px;
  margin:5px;
  background-image: url("obrazky/clanky_svatky.jpg");
  background-repeat:repeat-x;
}

.jmena_tb
{
  background-image: url("");
}

.clanky_obec_tb
{
  background-image: url("obrazky/clanky_obec.jpg");
}

.clanky_okresy_tb
{
  background-image: url("obrazky/clanky_okresy.jpg");
}

.clanky_vj_tb
{
  background-image: url("obrazky/clanky_vj.jpg");
}

.clanky_matriky_tb
{
  background-image: url("obrazky/clanky_matriky.jpg");
}

.souboj_prijmeni_tb
{
  background-image: url("obrazky/souboj_prijmeni.jpg");
}

.clanky_3minutyz_tb
{
  background-image: url("obrazky/clanky_3minutyz.jpg");
}

.clanky_cookies_tb
{
  background-image: url("obrazky/clanky_cookies.jpg");
}

.clanky_tb
{
  background-color:#FFFFFF;
  font-weight:normal;
  font-size:16px;
  padding:10px;
  margin:5px;
}

.clanky_tb H1
{
  font-weight:bold;
  font-size:22px;
  text-align:left;
  color:#000000;
}

.clanky_svatky_tb A, .clanky_obec_tb A, .clanky_vj_tb A, .clanky_okresy_tb A, .deti A, .clanky_tb A 
{
  font-size:16px;
  font-weight:bold;
}

.deti_bg
{
  background-image: url("obrazky/jmena_deti.jpg");
}

.deti
{
align:center;
width:100%;
border-collapse:collapse;
layout: fixed;
margin-left: auto; 
margin-right: auto;
}

.deti TH
{
background-color:#EFECB2;
font-size:12pt;
font-family:Arial;
color:black;
vertical-align:middle;
line-height:1.5;
font-weight: bolt;
border: solid 1px #CCCCCC;
}

.deti TD
{
padding-left:5px;
padding-right:5px;
margin-left:5px;
background-color:#FFFFFF;
font-size:12pt;
font-family:Arial;
color:black;
vertical-align:middle;
line-height:1.5;
font-weight: normal;
border: solid 1px #CCCCCC;
vertical-align:top;
}

.deti_zobrazit
{
  font-size:16pt;
  font-weight:bold;
  width:150px;
  height:50px;
  cursor:pointer; 
}

.td_prazdny
{
  background-color:transparent;
  border: none;
}

.deti_prijmeni
{
  width:200px;
  font-size:14pt;
}

.deti_checkbox
{
  width:20px;
  height:20px;
}

.deti_combo
{
  width:98%;
  font-size:12pt;
}

.deti_plus, .deti_plus A:link, .deti_plus A:visited
{
  color:#00FF00 !important;
  font-size:18pt !important;
}

.deti_minus, .deti_minus A:link, .deti_minus A:visited
{
  color:#FF0000 !important;
  font-size:18pt !important;
}

.reklama1
{
  border:2px none #FF0000;
  margin:0px;
  padding:0px;
  width:100%;
}

.reklama1 TD
{
  border:0px none #FFFFFF;
  margin:0px;
  padding:0px;
  background-repeat:no-repeat;
}

.reklamamezera
{
  width:10px;
  background-color:#F8F4B8;
}

.vedlereklamy
{
  width:250px;
}

.genea_iframe
{
  width:965px;
  height:571px;
  border:0px;
}

.tab_genea
{
  border:none 0px;
  table-layout: fixed; 
  border-collapse: collapse;
  font-size:16px;
  font-weight:normal; 
  text-align:left;
}

.tab_genea TD
{
  padding:0px;
  background-color:#EFECB2;
}

.td_genea_prijmeni
{
   font-size:24px;
   text-align:center;
   color:#FF0000;
   border:solid 1px #AAAAAA;
}

.tab_genea2
{
  text-align:left;
  border-collapse:collapse;
  margin-left: auto; 
  margin-right: auto;
  width:100%;
  border:none 0px #FFFFFF;
}

.tab_genea2 TH, .tab_genea2 TD
{
  border:solid 1px #AAAAAA;
  background-color:#EFECB2;
  padding:5px;
}

.tab_genea2 TD
{
  background-color:#FFFFFF;
}

.tab_prreg
{
  border:none 0px;
  table-layout: fixed; 
  border-collapse: collapse;
  font-size:22px;
  font-weight:normal; 
  text-align:left;
}

.tab_prreg TD
{
  padding:4px;
  background-color:#FFFFFF;
  vertical-align:middle;
}

.prreg_input
{
  height:30px;
  width:300px;
  font-size:20px;
}

.prreg_button
{
  height:30px;
  width:375px;
  font-size:20px;
  cursor:pointer;
}

.gen_posuvnik
{
  background-color:#969476;
  vertical-align:top;
  border-collapse:collapse;
  table-layout: fixed;
  width:100%;
  text-align:center;
  font-size:16px;
}

.gen_posuvnik TD
{
   background-color:#FFFFFF;
   border:solid 1px #AAAAAA;
   font-size:16px;
}

.genea_td_bd
{
  border:solid 1px #AAAAAA;
  padding:5px;
  margin:5px;
}

.genea_td_bila
{
   background-color:#FFFFFF;
   border:solid 1px #AAAAAA;
   font-size:16px;
}

.genea_textarea
{
  width:99%;
  border:solid 1px lightgrey;
}

.genea_combo
{
  font-size:16px;
}

.genea_tlacitko
{
    font-size:24px;
    font-weight:bold;
    cursor:pointer;
}

.grad_pocet, .grad_poradi, .grad_vekprumer, .grad_svatek, .grad_diskuze, .grad_dohromady, .grad_svateksk, .grad_znami, .grad_vyroci, .grad_obecvideo
{
  background: -webkit-linear-gradient(pink, red); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(pink, red); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(pink, red); /* For Firefox 3.6 to 15 */
  background: linear-gradient(pink, red); /* Standard syntax */
  width:90px;
  height:90px;
  border:solid 2px #FF0000;
  border-radius: 90px; 
  text-align:center; 
  line-height:3.8;
  font-size:24px;
  color:#FFFFFF;
  font-weight:bold;
}

.grad_poradi
{
  background: -webkit-linear-gradient(lightgreen, green); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(lightgreen, green); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(lightgreen, green); /* For Firefox 3.6 to 15 */
  background: linear-gradient(lightgreen, green); /* Standard syntax */
  border:solid 2px green; 
}

.grad_vekprumer
{
  background: -webkit-linear-gradient(lightblue, blue); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(lightblue, blue); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(lightblue, blue); /* For Firefox 3.6 to 15 */
  background: linear-gradient(lightblue, blue); /* Standard syntax */
  border:solid 2px #0000FF;
}

.grad_svatek
{
  background: -webkit-linear-gradient(#E2AAFF, #AA00FF); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#E2AAFF, #AA00FF); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#E2AAFF, #AA00FF); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#E2AAFF, #AA00FF); /* Standard syntax */
  border:solid 2px #AA00FF;
  vertical-align:middle;
}

.grad_diskuze
{
  background: -webkit-linear-gradient(#FFEECF, darkorange); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#FFEECF, darkorange); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#FFEECF, darkorange); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#FFEECF, darkorange); /* Standard syntax */
  border:solid 2px darkorange;
  vertical-align:middle;
}

.grad_dohromady
{
  background: -webkit-linear-gradient(#B79DFF, #8559FF); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#B79DFF, #8559FF); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#B79DFF, #8559FF); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#B79DFF, #8559FF); /* Standard syntax */
  border:solid 2px #8559FF;
  vertical-align:middle;
}

.grad_znami
{
  background: -webkit-linear-gradient(#B79DFF, #8559FF); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#B79DFF, #8559FF); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#B79DFF, #8559FF); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#C04F41, #7F0000); /* Standard syntax */
  border:solid 2px #7F0000;
  vertical-align:middle;
}

.grad_svateksk
{
  background-image: url(obrazky/skvlajka2.png);
  background-position: center center;
  color:yellow;
  font-weight:bold;
  text-shadow: 0px 0px 6px #000000;
  /*border:solid 2px #FF6262;*/
  border:solid 2px #FFFFFF;
}

.grad_obecvideo
{
  background-image: url(obrazky/video.png);
  background-position: center center;
  color:#B91010;
  font-weight:bold;
  text-shadow: 0px 0px 6px #000000;
  /*border:solid 2px #FF6262;*/
  border:solid 2px #B91010;
  cursor:pointer;
}

.grad_vyroci
{
  background-position: center left;
  background-repeat:no-repeat;
  color:white;
  font-weight:bold;
  text-shadow: 0px 0px 6px #000000;
  border:solid 2px #FFFFFF;
}

.grad_popis_pocet, .grad_popis_poradi, .grad_popis_vekprumer, .grad_popis_svatek, .grad_popis_diskuze, .grad_popis_dohromady, .grad_popis_svateksk, .grad_popis_znami, .grad_popis_vyroci, .grad_popis_obecvideo
{
  line-height:1.5;
  color:#FF0000;
  font-size:16px;
  text-align:center;
  height:20px;
  text-shadow: 0px 0px 8px #FF0000;
  font-weight:bold;
}

.grad_popis_poradi
{
  color:green;
  text-shadow: 0px 0px 8px green;
}

.grad_popis_vekprumer
{
  color:#0000FF;
  text-shadow: 0px 0px 8px #0000FF;
}

.grad_popis_svatek
{
  color:#AA00FF;
  text-shadow: 0px 0px 8px #AA00FF;
}

.grad_popis_diskuze
{
  color:darkorange;
  text-shadow: 0px 0px 8px darkorange;
}

.grad_popis_dohromady
{
  color:#8559FF;
  text-shadow: 0px 0px 8px #8559FF;
}

.grad_popis_znami
{
  color:#7F0000;
  text-shadow: 0px 0px 8px #7F0000;
}

.grad_popis_svateksk
{
  color:yellow;
  text-shadow: 0px 0px 8px #000000;
}

.grad_popis_obecvideo
{
  color:#B91010;
  text-shadow: 0px 0px 8px #000000;
}

.grad_popis_vyroci
{
  color:white;
  text-shadow: 0px 0px 8px #000000;
}


.grad_vekprumer_graf, .grad_vekprumer_graf2
{
  border:solid 1px blue;
  width:70px;
  height:4px;
  top:310px;
  left:12px;
  display:inline;
  position:absolute;
  background-color:lightblue;
}

.grad_vekprumer_graf2
{
  width:35px;
  background-color:#0000FF;
}

.kviz_table
{
  border-collapse:collapse;
}

.kviz_table TD, .kviz_table TH
{
  border:solid 1px lightgrey;
  text-align:center;
  vertical-align:middle;
  padding:5px;  
}

.kviz_table TH
{
  background-color:#EFECB2;
  font-size:16px;
}

.kvizr_tb, .kvizr_tb2
{
  background-image: url("obrazky/kviz.jpg");
  background-repeat:repeat-x;
  background-color:#FFFFFF;
  padding:25px;
}

.kvizr_tb, .kvizr_tb A:link, .kvizr_tb A:visited, .kvizr_tb A:hover, .kvizr_tb2, .kvizr_tb2 A:link, .kvizr_tb2 A:visited, .kvizr_tb2 A:hover
{
  font-size:26px;
  font-weight:bold;
}

.kviz_tb, .kviz_tb2
{
  background-image: url("obrazky/kviz.jpg");
  background-repeat:repeat-x;
  background-color:#FFFFFF;
  font-size:16px;
  font-weight:bold;
  padding:25px;
  line-height:2;
}

.kviz_tb2, .kvizr_tb2
{
  background-image: url("obrazky/kviz2.jpg");
}

.kviz_tb A:link, .kviz_tb A:visited, .kviz_tb A:hover, .kviz_tb2 A:link, .kviz_tb2 A:visited, .kviz_tb2 A:hover
{
  font-size:26px;
  font-weight:bold; 
}

.kviz_nadpis
{
  font-size:36px;
  text-align:center;
  font-weight:bold;
  color:#000000;
  text-shadow: 0px 0px 6px #FFFFFF;
}

.kviz_uspesnost_text
{
   font-size:16px;
}

.vicprijmeni TD, .vicprijmeni TH 
{
  font-size:12px;
  font-weight:normal;
  border-bottom: solid 1px lightgrey;
  font-family:Arial; 
}

.vicprijmeni TH 
{
  font-weight:bold;
}

.vicprijmeni-upozorneni
{
  color:red;
  font-weight:bold;
  font-size:12px;
}

.vicprijmeni-right
{
  text-align:right;
}

.vyhlalt
{
  width:310px;
}

.njcz TD
{
  font-size:16px;
  color:#000000;
  text-align:center;
  line-height:2;
}

.njcz .njczn, .ostcl
{
  width:480px;
  height:100px;
  background-repeat:repeat-x;
  font-size:26px;
  font-weight:bold;
  text-align:center;
  vertical-align:middle;
  text-shadow: 0px 0px 4px #000000;
  color:#FFFFFF;
  border:solid 2px #FFFFFF;
}

.njcz .njczn:hover, .ostcl:hover
{
  border:solid 2px #000000;
  cursor:pointer;
  color:#000000;
  text-shadow: 0px 0px 6px #FFFFFF;
}

.ostcl
{
  width:420px;
  display:block;
}

.ostcl H2
{
  position:relative;
  top:10px;
  font-size:26px;
  font-weight:bold;
  text-align:center;
  vertical-align:middle;
}

.ostclp
{
  width:420px;
  height:50px;
  font-weight:bold;
  text-align:center;
}

.vyhl2, .vyhl3 
{
    font-size: 14px;
    margin: 0;
    padding: 0;
    list-style: none;
    list-style-type: none;
    display: block;
    width:120px;
    font-weight:bold;
}

.livyhl2, .livyhl3 
{
    font-weight:normal;
    font-family:Arial;
    font-size: 14px;
    /*display: block;*/
    text-decoration: none;
    color: #000000;
    border-top: 1px solid #CCCCCC;
    margin-left: -40px;
    width:120px;
    list-style: none;
    list-style-type: none;
    padding-left:5px;
    padding-right:5px;
    padding-top:2px;
    padding-bottom:2px;
    background-image: url("bgvyh.gif");
    background-color:#E9E9E9;
    background-repeat:repeat-x;
    cursor:pointer;
}

.livyhl3, .vyhl3 
{
  color:#00AA00;
}

.livyhl2:hover, .livyhl3:hover
{
  background-image: url("bgvyhl.gif");
  background-color:#E9E9BD;
}

.vyhlnajdi
{
  background-color:#FFFFFF;
}

.tabvyhledavani
{
  border-collapse:collapse;
  border:solid 5px #FF8B2D; /*#E1E1E1;*/
}

.vyhledavani_obec
{
  color:#888888;
  font-size:10px;
  vertical-align:top;
}

.tdvyhlobec
{
  height:43px;
} 

.obecpocet
{
  text-align:right;
  float:right;
}

.ostatniclanky
{
  background-color:#FFFFDD;
  padding-left:10px;
}

.ostatniclanky A
{
  font-size:16px;
  font-weight: bold;
}

.divmatrikymapa
{
  position:absolute;
  background-image: url('mapacr8.gif');
  width:500px;
  height:300px;
}

.divmapamatrika
{
  display: inline-block;
  float:left;
  font-weight:bold;
  margin-left:20px;
}

.znamiprocent
{
  color:#007700;
}

.cov_datum
{
  color:#777777;
}